Hlavní navigace

Bezpečnostní souhrn 27. 10. 2004

Actinet

PuTTY je vážná chyba, vyplatí se povýšit, vyšlo OpenSSL 0.9.7e.

Našli jste v článku chybu?